{
  "type": "service_account",
  "project_id": "vcfdthg-api2",
  "private_key_id": "9d60a191bc3149e653ed4515794ea9c6f9f49030",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDp54P2/HtdOVwd\nBV41CZ4Ds7VO/5pymdtDEMjIwdYEqyB6Yk7xOskZPWETFesWdXbtiIeh4bSYMK+1\n0YMUD/hRUoqI3+kT0Y/ypYWL2KIEKTmuHTYjBsBI3PrrG1WTxPhnzViz4k0t3x3P\n+d/hg+P/yEiu4zmANY/4BekT4tM5jTjGIUCCZT+ZR8sBP70tAbcNY2PD0DD+XKf+\nTo832hOMXuKEpeNOsHBuWOgQkAu7tXQEtMLQF6kKbR4u9OgLTq4CDajlAKFcljoO\n9QyeN6es3iQ9W+z8FkTXngU+Wx75Ba2YJ1o8AQj+ncC+D5Q9njA19gtUZfVsD2uH\nRwoNu4sdAgMBAAECggEAJwcJHtHb558lfnYh1Omo4uc+TlMZuxtu2U7YoZ6uDhNb\nlPAISfnMChkStHOIyTOKR3HrZ5hYYLhm6QhvPY64mSETmmj54+OoiA0ULlRUHCug\nwyt+l/ONa9rrRwVFjyVjaTZ7IXCV/hxnRgdkUqWGCmypq/yf4IOPZQvfawECy2wy\nLUtxLlWCXR+HITUmDch47elBoddzAIaC2S5W3v+SgkGrFcyvLk0uOy0yh38+uWu3\nj5ITLcAkQ/H+MQvEREXim4rDWVaRSkQWC2Ao303kpYkh29t2rrC5mUxN+1e5zKV4\nIdDkBMvQk7ez2Y6+eYSjgQRji+WdIGEUuNsXdQc65QKBgQD32Wp3Li1pd37NdqtY\nxzSYU7PR466nVSH5A6A1I8Tu1x1S0Hqlkg/JFchdeMjezGc0xrKUkxBBI7u/NgU+\nJ+3DGOXUvX5J/y0ElWXZLTuAsLXfxb5bOGoAXO7uyAf2SktBfE/VxopQ3MEhoEJE\nfSZkSUIMB8MbNXBYoHF8NW7PfwKBgQDxmLNbd1GMg0V2C1WBAfDUIPKbPNZAXJHD\nkJPlace2DEVYj01IA73tsBarlhMFrqhJU14xJTxcf3eo1VozN3G0xj2yfKI8YDYk\nX7txKlv5lLV/Rq3H1x4zz10wdO1RRMNw1MPtHRdDfGLG7rtav7dVbQWMWCaQAB2V\nuWXORPUzYwKBgBiJVZjm4WgHhG4iyWPIlNRftPWabLf0HaDhUwLvv5dFhImmSf4K\nL7Xgii12v6wO4EjBQvyicoGAYB3V4z78BPXDiT0+ZTo+IN7LS4HskG91DwxQL0Ao\nnZXbnWvWMbOYN0sMW3r2ZMsMj7Icg3L0UNCsz/UQ76fJ6o1blOCPCaFRAoGBAM3O\nGtvL5Pghy0YnmYrwMEtEVebQCGODd9h0jMhdN/dotJogWOED7wNPgcBhc4rfohP0\npMSQx760BycXuGLw1Df+uAgYC8wK2ZRayL46K2eMup/Vgaw/IEdaWjQxJwiX3zV6\nyfxvT6X5i9uS+p7vuilXWeaYISGCN7GX4ZW5QHepAoGAPNoRVOsa8ztP31BwS8W6\nQITxhi5NQTQ5NSUxmhmY7EgFF/2+D6jdyvxhU56E2FKpN76iGm4y3ceBcEmPXe5u\noym5PdB2VhaisTzQxCASo1hXCdYVnZh7ITEBozMTyHK7cAFBzzPSnSn01ntA3XpH\nhlajo3FL9cFonJ7jPBdoiO4=\n-----END PRIVATE KEY-----\n",
  "client_email": "cvgftrty-api2@vcfdthg-api2.iam.gserviceaccount.com",
  "client_id": "113726593223171114584",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/cvgftrty-api2%40vcfdthg-api2.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
